Home Applications Install AbanteCart on Ubuntu 16.04 / 17.10 / 18.04 with Apache2, MariaDB, PHP 7.2 and Let’s Encrypt SSL/TLS Certificates